
:root, [data-bs-theme=light] {
  --bs-blue: #043673;
  --bs-primary: #043673;
  --bs-primary-rgb: 4 ,54 ,115;
  --bs-primary-rgba: 4 ,54 ,115, 1;
  --bs-primary-text-emphasis: #012653;
  --bs-primary-bg-subtle: #cfe2ff;
  --bs-primary-border-subtle: #9ec5fe;

  --bs-link-color: #043673;
  --bs-link-color-rgb: 4 ,54 ,115;
  --bs-link-hover-color: #012653;
  --bs-link-hover-color-rgb: 1,38,83;
  --bs-focus-ring-color: rgba(158,197,254,.5);

  --bs-pagination-hover-bg: #cfe2ff;
  --bs-pagination-hover-border-color: #9ec5fe;
  --bs-pagination-active-bg: #043673;
  --bs-pagination-active-border-color: #043673;

}

:root {
    --bs-blue: #043673;
    --bs-blue-rgb: 4,54,115;
    --bs-bg-blue: #043673;
    --bs-blue-text-emphasis:#012653;
    --bs-blue-bg-subtle: #cfe2ff;
    --bs-blue-border-subtle: #9ec5fe;
    --bs-border-radius: 0.1rem;
    --bs-border-radius-sm: 0.1rem;
    --bs-border-radius-lg: 0.1rem;
    --bs-border-radius-xl: 0.1rem;
    --bs-border-radius-xxl: 0.1rem;
    --bs-border-radius-2xl: 0.1rem;
    --bs-border-radius-pill: 0.1rem;
  --swiper-theme-color: #043673
}


.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #043673;
  --bs-btn-border-color: #043673;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #012653;
  --bs-btn-hover-border-color: #012653;
  --bs-btn-focus-shadow-rgb: 156,90,255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #012653;
  --bs-btn-active-border-color: #012653;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(2,6,23,.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #043673;
  --bs-btn-disabled-border-color: #043673
}

.btn-outline-primary {
  --bs-btn-color: #043673;
  --bs-btn-border-color: #043673;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #043673;
  --bs-btn-hover-border-color: #043673;
  --bs-btn-focus-shadow-rgb: 139,61,255;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #043673;
  --bs-btn-active-border-color: #043673;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(2,6,23,.125);
  --bs-btn-disabled-color: #043673;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #043673;
  --bs-gradient: none
}

.pagination {
  --bs-pagination-active-bg: #043673;
  --bs-pagination-active-border-color: #043673;
}

.form-select:focus {border-color: #9ec5fe;}

.swiper-pagination-bullet {border: 2px solid var(--bs-btn-border-color, #043673);}
.swiper-pagination-bullet-active {border-color: #043673;}
.swiper-pagination-numbers-active {background: #043673;}
.swiper-button-prev:hover {background-color: #043673;}
.swiper-button-next:hover {background-color: #043673;}

.plyr__control:focus-visible {outline: 2px dashed var(--plyr-focus-visible-color,var(--plyr-color-main,#043673));}

/*.bg-primary-gradient {
  background: linear-gradient(180deg, #9b58ff, #8837ff 47.92%, #7a20ff);
}*/
.form-control:focus {border-color: var(--bs-primary-border-subtle);}
.bg-primary-gradient {
  background: linear-gradient(180deg, var(--bs-primary), var(--bs-primary-text-emphasis) 47.92%, var(--bs-primary));
}
